@media (max-width: 1024px) {
	body,
	.center{
		width: 100%;
		line-height: 1.25;
	}
	.center{
		margin-left: 0px;
		margin-top: 40px;
	}
	.content .left,
	.content .right{
		display: none;
	}
	.content .center{
		padding: 0px;
	}
	.header,
	.footer{
		display: none;
		visibility: hidden;
	}
	.header .center .mid .News {
			display: block !important;
			visibility: visible !important;
	}
	.mobile-nav{
		display: inline-block;
		background: black;
		width: 100%;
		height: 40px;
		text-align: center;
		position: fixed;
		background-image: url(../gfx/QCZ_40.png);
		background-position: left;
		background-repeat: no-repeat;
		vertical-align: middle;
		background-size: cover;
		z-index: 3;
	}
	.mobile-nav a.main{
		color:white;
		font-size:20px;
		text-transform: uppercase;
	}
	.mobile-nav .mobile-ico {
		float: left;
		margin-right: 5px;
	}
	.mobile-nav Input{
		width: 15%;
		height: 20px;
		background-color: rgba(0,0,0,0.3);
		color: white;
		vertical-align: middle;
		text-align: center;
		border: 1px solid yellow;
		margin: 8px 5px 8px 5px;
	}
	.mobile-nav Button{
		width: 15%;
		height: 20px;
		background-color: rgba(0,0,0,0.5);
		color: white;
		font-size: 9px;
		text-align: center;
		vertical-align: middle;
		border: 1px solid black;
		margin: 8px 5px 8px 5px;
	}
	.mobile-nav form{
		padding: 3px 0px 0px 0px;
	}

	/* NEWS LIST */
	.n_list .n_type {
		display: none;
	}

	.n_list .n_game {
		width: 20px;
		margin-right: 0px !important;
		text-align: center;
		vertical-align: middle;
		color: #828282;
	}
	.n_list .n_game img{
		width: 20px;
		vertical-align: middle;
		margin-top: 5px;

	}
	.n_list .n_date{
		display: none;
		width: 55px;
		text-align: right;
		color: #828282;
		font-size: 8px;
		margin-right: 0px;
	}
	.n_list .n_title {
		font-size: 12px;
		width: 70% !important;
		overflow: hidden;
		margin-left: 0px !important;
	}
	.n_list .n_comm {
		width: 50px;
		text-align: right;
		font-weight: normal !important;
		color: #828282;
		font-size: 8px !important;
		margin-right: 5px;
	}
	.container-fluid{
		padding-left: 0px;
		padding-right: 0px;
	}
}